:root {
    --accent: #107ea7;
    --accent-light: #17a7db;
    --accent-brown: #bfa189;
    --accent-brown-dark: #C5A991;
    --accent-brown-light:#ede2d9;
    --text-black:#333;
    
    
    --black: #000;
    --white: #fff;
    --accent-1:#1282a5;
    --accent-2:#17acdb;
    --accent-dark: #225195;

    --background-dark: #000000;
    --background-light: #e4e4e4;

    --text-pri: #000;
    --text-sec: #333333;
    --text-thr: #333333;
    
    --baslik: 20px;
    --metin: 18px;
    --menu: 14px;

    --border-radius: 20px;
    --circle: 50%;
}

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif !important;
    -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

i, span.fa, .bi {
    font-family: inherit;
}

.page-container {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 20px;
}

.fluid-container{
    padding:0 40px;
}
@media(max-width:992px){
    .fluid-container{
        padding:0;
    }
}

.-row {
    display: flex;
    flex-direction: row;
}

.-column {
    display: flex;
    flex-direction: column;
}

.width-100 {
    width: 100% !important;
}

.align-items-center {
    align-items: center;
    justify-content: space-between;
}
a:not([href]):not([class]), a:not([href]):not([class]):hover{
    color:var(--white) !important;
}

/* =============================================================================
    HEADER & GENERAL NAVIGATION
============================================================================= */
header {
    color: var(--accent);
    padding: 15px 0;
    background: #3030303b;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(-1px);
    position: absolute;
    z-index: 9;
    width: 100%;
}

header .-row{
    min-height: 85px;
}

.header-logo img {
    width: 350px;
    position: absolute;
    margin-top: -50px;
    z-index:9;
}

.header-nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 16px;
}

.nav-dropdown, .nav-item {
    position: relative;
}

.nav-dropdown > a, .nav-item > a, .nav-language {
    color: var(--white);
    text-decoration: none;
    font-size: var(--menu);
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 10px 0;
    transition: opacity 0.2s;
    cursor: pointer;
    text-transform: uppercase;
}

.nav-dropdown-menu {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(15px);
    background-color: var(--white);
    border-radius: var(--border-radius);
    box-shadow: 0 10px 40px rgba(0,0,0,0.15);
    opacity: 0;
    visibility: hidden;
    pointer-events: none; 
    transition: all 0.3s ease;
    z-index: 100;
}

.lang-menu {
    min-width: 100px;
}

.nav-dropdown-menu::after {
    content: "";
    position: absolute;
    top: -20px; 
    left: 0;
    width: 100%;
    height: 20px;
}

.nav-dropdown-menu::before {
    content: "";
    position: absolute;
    top: -8px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: transparent transparent var(--white) transparent;
}

.nav-dropdown:hover .nav-dropdown-menu {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateX(-50%) translateY(5px);
}
.nav-dropdown:hover .nav-dropdown-menu.lang-menu{
    min-width:0;
}

.nav-dropdown-content {
    padding: 12px;
}

.nav-dropdown-item {
    display: flex;
    align-items: center;
    padding: 12px 16px;
    text-decoration: none;
    color: var(--text-black);
    font-weight: 500;
    font-size: var(--menu);
    border-radius: calc(var(--border-radius) - 8px);
    position: relative;
    transition: background-color 0.2s;
    white-space: nowrap
}

.nav-dropdown-item .text{
    padding-left:0;
}

.lang-menu .nav-dropdown-item{
    min-width:0 !important;
    padding-right:0;
}

.nav-dropdown-item:hover {
    background-color: #f8f9fc;
}

.nav-dropdown-item.active-bg {
    background-color: #fdfaf5;
    border: 1px solid #f3ebd8;
}

.nav-dropdown-item .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background-color: var(--accent-brown-light);
    border-radius: var(--circle);
    margin-right: 16px;
    font-size: var(--menu);
}

.nav-dropdown-item .icon img {
    width:70%;
    height:70%;
    filter:brightness(0.6);
}

.badge {
    background-color: #f3ebd8;
    color: #8c7e61;
    font-size: var(--menu);
    padding: 4px 8px;
    border-radius: 4px;
    position: absolute;
    top: -10px;
    right: 16px;
    font-weight: 600;
    border: 1px solid #e8dec8;
}

.nav-dropdown-footer {
    background-color: #f4f6f9;
    padding: 20px;
    border-bottom-left-radius: var(--border-radius);
    border-bottom-right-radius: var(--border-radius);
}

.btn-outline {
    display: inline-block;
    border: 1px solid var(--accent);
    color: var(--accent);
    text-decoration: none;
    padding: 10px 24px;
    border-radius: var(--border-radius);
    font-weight: 500;
    font-size: var(--menu);
    transition: all 0.2s;
}

.btn-outline:hover {
    background-color: var(--accent);
    color: var(--white);
}

.header-actions {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-left: 20px;
}
.nav-button{
    margin-right:10px;
}

.nav-button button {
    border: none;
    padding: 10px 20px;
    border-radius: var(--border-radius);
    font-weight: 600;
    cursor: pointer;
    font-size: var(--menu);
    transition: opacity 0.2s;
}

.nav-button button:hover {
    opacity: 0.9;
}

.btn-primary {
    background-color: var(--white);
    color: var(--accent);
}
 .theme-btn {
    background: var(--accent);
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: var(--border-radius);
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    transition: .4s ease;
    transform: translateY(60px);
    opacity: 0;
    height:45px;
}
.nav-button .theme-btn{
    background: var(--accent-brown);
    text-transform: uppercase;
    font-size:var(--menu);
}

.theme-btn.reveal-active {
    transform: translateY(0);
    opacity: 1;
    z-index:1;
}

.theme-btn i {
    transition: .4s ease;
    transform: rotate(0deg);
}

/* HOVER */

.theme-btn:hover {
    color: #fff;
    transform: translateY(-4px);
}

.theme-btn:hover i {
    transform: rotate(45deg);
}
.nav-search {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.lang-menu img{
    width:36px;
    padding-right:10px;
    height:100%;
    object-fit:cover;
}

header.header2{
    position:fixed;
    background: #3030303b;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(-1px);
    transition: background 0.4s ease, backdrop-filter 0.4s ease, -webkit-backdrop-filter 0.4s ease;
}

header.header2.at-top {
    background: transparent !important;
    backdrop-filter: none !important;
    -webkit-backdrop-filter: none !important;
}

header.header2 .-row{
    min-height:100px;
}

header.header2 .header-logo img{
    margin-top: -50px;
    transition:filter 0.4s ease, backdrop-filter 0.4s ease, -webkit-backdrop-filter 0.4s ease;
}

header.header2.at-top .header-logo img ,header.header2.at-top .mobile-hamburger{
    filter:brightness(0) invert(1);
}

.mobile-btn{
    display:none;
}

.mobile-hamburger {
  cursor: pointer;
}

.mobile-hamburger input {
  display: none;
}

.mobile-hamburger svg {
  height: 3em;
  transition: transform 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.mobile-hamburger .line {
  fill: none;
  stroke: var(--white);
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 3;
  transition:
    stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.mobile-hamburger .line-top-bottom {
  stroke-dasharray: 12 63;
}

.mobile-hamburger input:checked + svg {
  transform: rotate(-45deg);
}

.mobile-hamburger input:checked + svg .line-top-bottom {
  stroke-dasharray: 20 300;
  stroke-dashoffset: -32.42;
}
.page-container.mobile{
    padding:0 15px;
}

@media(max-width:992px){
    .header-nav .nav-item,.header-nav .nav-dropdown,.header-nav .header-actions{
        display:none;
    }
    header .header-logo img,header.header2 .header-logo img{
        margin-top: -36px;
        width: 200px;
    }
    .mobile-btn{
        display:block;
    }
}

/* =============================================================================
    SOCIAL MEDIA ICONS
============================================================================= */
.newsletter-social {
    display: flex;
    justify-content: start;
    margin-bottom: 20px;
    gap: 14px;
}

.social-circle {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.15);
    transition: 0.3s;
    background:var(--bg-dark);
}

.social-circle svg {
    width: 20px;
    height: 20px;
    fill: rgb(255, 255, 255);
}

.social-circle:hover {
    transform: translateY(-3px);
}

.social-circle.instagram:hover {
    background: #E1306C;
}

.social-circle.facebook:hover {
    background: #1877F2;
}

.social-circle.youtube:hover {
    background: #FF0000;
}

.social-circle.x:hover {
    background: #000;
}

.social-circle.linkedin:hover {
    background: #0A66C2;
}

/* =============================================================================
    MOBILE MENU & OVERLAY
============================================================================= */
.mobile-overlay{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 8;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.mobile-menu{
    display: block;
    position: fixed;
    top: 0;
    left: -500px;
    max-width: 90vw;
    min-width:312px;
    height: 100%;
    background-color: var(--accent);
    z-index: 9;
    transition: left 0.3s ease-in-out;
    overflow-y: auto;
    box-shadow: 2px 0 10px rgba(0, 0, 0, 0.5);
}

.mobile-overlay.active{
    opacity: 1;
    visibility: visible;
}

.mobile-menu.active{
    left: 0;
}

.mobile-menu .page-container{
    gap: 20px;
    display: flex;
    flex-direction: column;
}

.mobile-menu .menu-logo{
    display:flex;
    justify-content: space-between;
    padding-top:20px;
    align-items: center;
}

.mobile-menu .menu-logo img{
    width: 200px;
    /*filter: brightness(0) invert(1);*/
}

.mobile-menu-close {
    background: transparent;
    color: #ffffff;
    border: 1px solid var(--white);
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
    display:none;
}

.mobile-menu-close:hover {
    background: var(--accent-2);
    border: 1px solid var(--accent-2);
}

.menu-top{
    display:flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-menu .nav-search {
    margin-left: auto;
    margin-right:4px;
}

/* =============================================================================
    MOBILE RESPONSIVE ADJUSTMENTS
============================================================================= */
@media (max-width: 992px) {
    .mobile-menu .nav-dropdown-menu {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
        display: none;
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        width: 100%;
        box-shadow: none;
    }

    .mobile-menu .nav-dropdown.is-open > .nav-dropdown-menu {
        display: block;
    }

    .mobile-menu .nav-dropdown.is-open > a svg {
        transform: rotate(180deg);
    }

    .mobile-menu .nav-dropdown.is-open > .nav-dropdown-menu.lang-menu {
        display: block;
        position: absolute;
        top: unset;
        left: -100%;
    }

    .nav-dropdown:hover .nav-dropdown-menu{
        transform:none;
        min-width:0;
    }

    .menu-nav .nav-dropdown-item{
        padding: 12px 0;
        padding-left: 10px;
        font-size: 14px;
    }

    .menu-nav .nav-dropdown-item .text{
        border-radius:0;
        padding-right:0;
    }

    .menu-nav .nav-dropdown.is-open > .nav-dropdown-menu{
        left: -30px;
    }

    .menu-nav .nav-dropdown-item .icon{
        width: 32px;
        height: 32px;
    }

    header.header2{
        padding-right: 20px;
        padding-left: 20px;
    }

    .menu-nav .nav-dropdown-item .icon{
        margin-right:10px;
    }
}

/* =============================================================================
   BEYAZ SLIDER
============================================================================= */

.beyaz .nav-dropdown > a,.beyaz .nav-item > a,.beyaz .nav-language, .nav-dropdown > a{
    color:var(--white);
}
.beyaz .btn-primary {
    background-color: var(--accent-brown) ;
    color: var(--white);
    text-transform: uppercase;
}
.beyaz .nav-search svg {
    stroke: var(--accent);
}
.beyaz .mobile-hamburger .line {
  stroke: var(--accent);
}
.mobile-menu.beyaz{
    background-color: white;
}
.beyaz .social-circle svg{
    fill: var(--accent);
}
.beyaz .social-circle:hover > svg{
    fill: var(--white);
}
@media(max-width:992px){
    .beyaz .nav-dropdown > a,.beyaz .nav-item > a,.beyaz .nav-language, .nav-dropdown > a{
        color:var(--text-black);
    }
    a:not([href]):not([class]), a:not([href]):not([class]):hover {
        color: var(--text-black) !important;
    }
}

/* =============================================================================
   FLOATING
============================================================================= */
.custom-fab-container {
        position: fixed;
        bottom: 30px;
        right: 30px;
        z-index: 9999;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .custom-fab-main {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        background-color: white;
        border: 1px solid #e0e0e0;
        cursor: pointer;
        box-shadow: 0 4px 15px rgba(0,0,0,0.15);
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 2;
        padding: 5px;
        outline: none;
        transition: transform 0.2s;
    }
    
    .custom-fab-main:hover {
        transform: scale(1.05);
    }

    .custom-fab-main-inner {
        width: 100%;
        height: 100%;
        border-radius: 50%;
        border: 1.5px dashed var(--accent-light);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .custom-fab-main-core {
        width: 80%;
        height: 80%;
        border-radius: 50%;
        background-color: var(--accent-light);
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        font-size: 10px;
        font-weight: bold;
        text-align: center;
        line-height: 1.1;
        font-family: Arial, sans-serif;
    }

    .custom-fab-menu {
        position: absolute;
        bottom: 90px;
        display: flex;
        flex-direction: column-reverse; /* Stacks items from bottom up */
        gap: 15px;
        align-items: center;
        opacity: 0;
        pointer-events: none;
        transform: translateY(40px) scale(0.5);
        transform-origin: bottom center;
        transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        z-index: 1;
    }

    .custom-fab-menu.active {
        opacity: 1;
        pointer-events: auto;
        transform: translateY(0) scale(1);
    }

    .custom-fab-item {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-decoration: none;
        color: var(--text-black);
        font-weight: 700;
        font-size: 11px;
        text-align: center;
        transition: transform 0.2s;
    }
    
    .digital .custom-fab-icon{
        background-color: var(--accent-light);
    }

    .custom-fab-item:hover {
        transform: scale(1.05);
    }

    .custom-fab-icon {
        width: 60px;
        height: 60px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 5px;
        box-shadow: 0 4px 10px rgba(0,0,0,0.15);
        background-color: var(--accent);
        color: white;
    }
    .custom-fab-icon img{
        width:60px;
        filter: brightness(0) invert(1);
    }
    .custom-fab-main-core img{
        width:55px;
        filter: brightness(0) invert(1);
    }
/* =============================================================================
   BREAD CRUMB
============================================================================= */
    /* Main header wrapper */
    .mini-header {
        /*background-color: var(--accent);*/
        background: linear-gradient(135deg,
                    var(--accent-brown),
                    var(--accent-brown-dark));
        color: var(--white);
        padding: 40px 0;
        padding-top:160px;
    }
    
    /* Page Title */
    .mini-header .baslik1 {
        font-size: 32px;
        font-weight: 700;
        margin: 0 0 15px 0;
    }
    
    /* Breadcrumb container */
    .breadcrumb-mini {
        font-size: 15px;
        display: flex;
        align-items: center;
        gap: 10px;
    }
    
    /* Breadcrumb links */
    .breadcrumb-mini a {
        color: var(--white);
        text-decoration: none;
    }
    
    .breadcrumb-mini a:hover {
        text-decoration: underline;
    }
    
    /* Breadcrumb text and separators */
    .breadcrumb-mini span {
        color: var(--white);
    }
    
    /* Active breadcrumb item */
    .breadcrumb-mini .active {
        font-weight: 700;
    }
    @media(max-width:992px){
        .mini-header .baslik1{
            font-size:28px;
        }
        .breadcrumb-mini{
            font-size: 11px;
            gap: 4px;
        }
    }
/* =============================================================================
   FOOTER
============================================================================= */
 .site-footer {
        position: relative;
        background: var(--accent);
        /*background: linear-gradient(135deg,
                    var(--accent),
                    var(--accent-2));*/
        overflow: hidden;
    }

    /* TOP */

    .footer-top {
        padding: 90px 0 70px;
        border-bottom:
            1px solid rgba(255, 255, 255, .08);
    }

    /* CTA */

    .footer-cta {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        gap: 50px;
    }

    /* MINI */

    .footer-mini {
        display: block;
        margin-bottom: 20px;
        color: rgba(255, 255, 255, .72);
        font-size: 14px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    /* TITLE */

    .footer-cta h2 {
        margin: 0;
        color: #fff;
        font-size: 30px;
        line-height: .95;
        letter-spacing: 0px;
        font-weight: 800;
    }

    /* NEWSLETTER */

    .footer-newsletter {
        width: 100%;
        max-width: 520px;
        display: flex;
        align-items: center;
        background: rgba(255, 255, 255, .12);
        border: 1px solid rgba(255, 255, 255, .14);
        border-radius: 50px;
        padding: 10px 20px;
        backdrop-filter: blur(14px);
    }

    /* INPUT */

    .footer-newsletter input {
        flex: 1;
        height: 64px;
        border: none;
        outline: none;
        background: transparent;
        padding: 0 22px;
        color: #fff;
        font-size: 16px;
    }

    .footer-newsletter input::placeholder {
        color: rgba(255, 255, 255, .7);
    }

    /* BUTTON */

    .footer-newsletter button {
        height: 45px;
        padding: 0 28px;
        border: none;
        border-radius: 25px;
        background: #fff;
        color: var(--accent);
        font-size: 14px;
        font-weight: 700;
        display: flex;
        align-items: center;
        gap: 12px;
        transition: .4s ease;
    }

    .footer-newsletter button i {
        transition: .4s ease;
    }

    .footer-newsletter button:hover {
        transform: translateY(-3px);
    }

    .footer-newsletter button:hover i {
        transform: rotate(45deg);
    }

    /* MAIN */

    .footer-main {
        padding: 80px 0;
    }

    /* GRID */

    .footer-grid {
        display: grid;
        grid-template-columns:2fr 1fr 1fr 1.2fr;
        gap: 60px;
    }

    /* LOGO */

    .footer-logo {
        max-width: 300px;
        filter: brightness(0) invert(1);
        margin-bottom: 0;
    }

    /* ABOUT */

    .footer-about p {
        max-width: 420px;
        color: rgba(255, 255, 255, .65);
        line-height: 1.9;
        font-size: 16px;
        margin-bottom: 34px;
    }

    /* SOCIAL */

    .footer-social {
        display: flex;
        gap: 14px;
    }

    .footer-social a {
        width: 52px;
        height: 52px;
        border-radius: 50%;
        background: rgba(255, 255, 255, .08);
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        font-size: 20px;
        transition: .45s ease;
    }

    .footer-social a:hover {
        background: #fff;
        color: var(--accent);
        transform: translateY(-6px);
    }

    /* TITLE */

    .footer-col h3 {
        margin: 0 0 30px;
        color: #fff;
        font-size: 22px;
        font-weight: 700;
    }
    .footer-col h3 a{
        margin: 0 0 30px;
        color: #fff;
        font-size: 22px;
        font-weight: 700;
        text-decoration:none;
    }

    /* LINKS */

    .footer-col ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .footer-col ul li {
        margin-bottom: 18px;
    }

    .footer-col ul li a {
        color: rgba(255, 255, 255, .68);
        text-decoration: none;
        transition: .35s ease;
        font-size: 16px;
    }

    .footer-col ul li a:hover {
        color: #fff;
        padding-left: 6px;
    }

    /* CONTACT */

    .footer-contact {
        display: flex;
        flex-direction: column;
        gap: 22px;
    }

    .footer-contact-item {
        display: flex;
        align-items: flex-start;
        gap: 14px;
    }

    .footer-contact-item i {
        width: 48px;
        height: 48px;
        min-width: 48px;
        border-radius: 50%;
        background: rgba(255, 255, 255, .08);
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 18px;
    }

    .footer-contact-item span {
        color: rgba(255, 255, 255, .72);
        line-height: 1.8;
    }

    /* BOTTOM */

    .footer-bottom {
        border-top:1px solid rgba(255, 255, 255, .08);
        padding: 26px 0;
    }

    /* WRAP */

    .footer-bottom-wrap {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 20px;
    }

    .footer-bottom-wrap p {
        margin: 0;
        color: rgba(255, 255, 255, .5);
        font-size: 15px;
    }

    /* LINKS */

    .footer-bottom-links {
        display: flex;
        gap: 28px;
    }

    .footer-bottom-links a {
        color: rgba(255, 255, 255, .5);
        text-decoration: none;
        transition: .35s ease;
        font-size: 15px;
    }

    .footer-bottom-links a:hover {
        color: #fff;
    }

    /* MOBILE */

    @media(max-width:991px) {

        .footer-top {
            padding: 70px 0 50px;
        }

        .footer-cta {
            flex-direction: column;
            align-items: flex-start;
        }

        .footer-cta h2 {
            font-size: 10vw;
            letter-spacing: -2px;
        }

        .footer-newsletter {
            flex-direction: column;
            gap: 12px;
            padding: 14px;
        }

        .footer-newsletter input {
            width: 100%;
            padding: 0 10px;
        }

        .footer-newsletter button {
            width: 100%;
            justify-content: center;
        }

        .footer-main {
            padding: 60px 0;
        }

        .footer-grid {
            grid-template-columns: 1fr;
            gap: 50px;
        }

        .footer-bottom-wrap {
            flex-direction: column;
            align-items: flex-start;
        }

        .footer-bottom-links {
            flex-wrap: wrap;
            gap: 16px;
            flex-direction:column;
        }

    }
    
/* =============================================================================
   TEXT
============================================================================= */

/* =============================================================================
   ANIMATION
============================================================================= */
.reveal-left,
.reveal-right,
.reveal-top,
.reveal-bottom,
.reveal-scale {
    opacity: 0;
    transition: 1s ease;
}

.reveal-left {
    transform: translateX(-60px);
}

.reveal-right {
    transform: translateX(60px);
}

.reveal-top {
    transform: translateY(-60px);
}

.reveal-bottom {
    transform: translateY(60px);
}

.reveal-scale {
    transform: scale(.8);
}

.reveal-active {
    opacity: 1;
    transform: none;
}
/* =============================================================================
   ANIMATION
============================================================================= */